Bug 1122331 - [abrt] WARNING: CPU: 0 PID: 1555 at block/cfq-iosched.c:1378 cfq_group_service_tree_del+0xd5/0xf0()
Summary: [abrt] WARNING: CPU: 0 PID: 1555 at block/cfq-iosched.c:1378 cfq_group_servic...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7285c443e24c57556ccfa4ab606...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 01:18 UTC by Jens Petersen
Modified: 2014-12-11 08:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:00:25 UTC


Attachments (Terms of Use)
File: dmesg (73.11 KB, text/plain)
2014-07-23 01:18 UTC, Jens Petersen
no flags Details

Description Jens Petersen 2014-07-23 01:18:43 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 0 PID: 1555 at block/cfq-iosched.c:1378 cfq_group_service_tree_del+0xd5/0xf0()
Modules linked in: xt_CHECKSUM veth iptable_mangle tun xt_addrtype ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat bridge dm_thin_pool dm_persistent_data dm_bio_prison libcrc32c ebtable_nat ebtables loop fcoe libfcoe libfc 8021q garp stp scsi_transport_fc mrp scsi_tgt llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ip6_tables dm_crypt snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_hda_codec_conexant arc4 iwldvm snd_hda_codec_generic mac80211 videodev media snd_hda_intel snd_hda_controller iTCO_wdt iwlwifi hid_lenovo_tpkbd iTCO_vendor_support snd_hda_codec x86_pkg_temp_thermal coretemp kvm_intel sdhci_pci sdhci snd_hwdep kvm serio_raw cfg80211 snd_seq snd_seq_device thinkpad_acpi
snd_pcm mmc_core mei_me lpc_ich snd_timer wmi mei crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel snd soundcore mfd_core microcode shpchp i2c_i801 rfkill nfsd auth_rpcgss nfs_acl lockd sunrpc binfmt_misc i915 e1000e i2c_algo_bit drm_kms_helper drm ptp pps_core i2c_core video
CPU: 0 PID: 1555 Comm: systemd Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: LENOVO 4174BH2/4174BH2, BIOS 8CET50WW (1.30 ) 11/01/2011
0000000000000000 000000000ec02846 ffff8803e278f5a8 ffffffff816ef48e
0000000000000000 ffff8803e278f5e0 ffffffff8108933d 0000000000000000
ffff8804051bc800 ffff8803e488f800 ffff880407945408 ffff8803e488f800
Call Trace:
[<ffffffff816ef48e>] dump_stack+0x45/0x56
[<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
[<ffffffff8108946a>] warn_slowpath_null+0x1a/0x20

Comment 1 Jens Petersen 2014-07-23 01:18:48 UTC
Created attachment 920075 [details]
File: dmesg

Comment 2 Josh Boyer 2014-07-24 12:30:04 UTC
Do you have the rest of the backtrace on your machine still?

Comment 3 Justin M. Forbes 2014-12-10 15:00:25 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 4 Jens Petersen 2014-12-11 08:01:50 UTC
Sorry for not responding.  I have realised recently that the laptop in question
seems to have a hardware.  It is likely that that was the cause of this crash.


Note You need to log in before you can comment on or make changes to this bug.